¿Que parches aplicar?

tema enviado por kikeromero en ORACLE
tema iniciado el 27/04/2006

Tengo las siguientes versiones de Oracle:

Oracle 8.1.7.4.1
Oracle 9.2.0.1.0

Pero no se cual es el parche que les tengo que aplicar.

Muchas gracias por la ayuda.

K.R.